FROM nginx:1.27-alpine
COPY product/app/nginx-app.conf /etc/nginx/conf.d/default.conf
COPY product/app/index.html /usr/share/nginx/html/index.html
COPY product/app/styles.css /usr/share/nginx/html/styles.css
COPY product/app/app.js /usr/share/nginx/html/app.js
EXPOSE 8080
